2007-02-09

acroread expr: syntax error

The newest Adobe Reader gave me the above error.
418 #echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'
419 echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

644 #MIN_GTK_VERSION="240"
645 MIN_GTK_VERSION="2040"
More information from here.

No comments: